OMSA 1.2 install script bug?

Lee, David Y. dlee at SLAC.Stanford.EDU
Thu Nov 7 12:18:49 CST 2002


I can't get OMSA 1.2 to install correctly using the start_text.sh script on a vanilla rh 7.2 w/ 2.4.9-34 errata.
It looks like the script is looking for files in the wrong directory..?

OMSA 1.1 installs fine and is functional. Is there an updated copy of the OMSA 1.2 source? Searched the archives and google already.

Thanks
Dave Lee




More information about the Linux-PowerEdge mailing list